import 'package:flutter/material.dart';
import 'package:aves/widgets/collection/remote_status_button.dart';
import 'package:aves/model/source/collection_source.dart';

class RemoteBar extends StatelessWidget {
  final CollectionSource source;

  const RemoteBar({super.key, required this.source});

  @override
  Widget build(BuildContext context) {
    return SizedBox(
      height: 48,
      child: Row(
        mainAxisAlignment: MainAxisAlignment.center,
        children: [
          RemoteStatusButton(source: source),
        ],
      ),
    );
  }
}
